@charset "UTF-8";
/* breakpoints */
.link-list {
  background: transparent;
}

.link-list h1, .link-list h2, .link-list h3, .link-list h4, .link-list h5, .link-list h6 {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #89C6CC;
}

.link-list > .component-content ul {
  background: transparent;
}

.link-list > .component-content li {
  background: transparent;
  display: block;
  font-size: 13px;
}

.link-list > .component-content li a {
  display: inline;
  color: #747474;
  position: relative;
  padding-left: 10px;
  font-size: 1em;
  text-decoration: none;
}

.link-list > .component-content li a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 10px;
}

.link-list > .component-content li a:hover {
  color: #878787;
  text-decoration: none;
  border-bottom: 1px solid #89C6CC;
}

.link-list .button-default, .link-list .default {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  font-size: 12px;
  font-size: 1.2rem;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 5px 0;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  background: #f6f6f6;
  color: #747474;
  font-weight: bold;
}

.link-list .button-default:hover, .link-list .default:hover {
  color: #747474;
  background: #f7f7f7;
}

.link-list .button-success, .link-list .success {
  font-size: 12px;
  font-size: 1.2rem;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 5px 0;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  background: #a0ce4e;
  color: #fff;
  font-weight: bold;
}

.link-list .button-success:hover, .link-list .success:hover {
  color: #fff;
  background: #92be43;
}

.link-list .button-warning, .link-list .warning {
  font-size: 12px;
  font-size: 1.2rem;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 5px 0;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  background: #bc4526;
  color: #fff;
  font-weight: bold;
}

.link-list .button-warning:hover, .link-list .warning:hover {
  color: #fff;
  background: #c34e30;
}

/* breakpoints */
#footer .link-list {
  background: transparent;
  padding: 20% 0 0;
}

@media screen and (max-width: 768px) {
  #footer .link-list {
    padding-left: 15%;
    padding-top: 2%;
  }
  #footer .link-list h4 {
    font-family: dinpro-bold;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    color: #333333;
  }
}

@media only screen and (min-width: 960px) {
  #footer .link-list {
    padding: 13% 15% 0 0;
  }
}

#footer .link-list h1, #footer .link-list h2, #footer .link-list h3, #footer .link-list h4, #footer .link-list h5, #footer .link-list h6 {
  border: none;
}

#footer .link-list > .component-content ul {
  background: transparent;
}

#footer .link-list > .component-content li {
  background: transparent;
  display: block;
}

#footer .link-list > .component-content li a {
  font-size: 1em;
  font-weight: 300;
  line-height: 2.22;
  color: #1a1818;
  padding-left: 0;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #footer .link-list > .component-content li a {
    font-family: maisonneue-light;
    font-size: 18px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.22;
    letter-spacing: normal;
    color: #1a1818;
  }
}

#footer .link-list > .component-content li a:before {
  display: none !important;
}

#footer .link-list > .component-content li a:hover {
  color: #E42217;
  border: none;
  text-decoration: none;
}

@media (max-width: 375px) { 
  #footer .row-splitter .column-splitter .col-6.order-4{
     margin-top: -220px;
  }
   }

   @media (max-width: 413px) and (min-width: 375px) { 
    #footer .row-splitter .column-splitter .col-6.order-4{
       margin-top: -270px;
    }
     }

     @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) { 
      #footer .row-splitter .column-splitter .col-6.order-4{
         margin-top: -157px;
      }
       }

       @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 
  #footer .row-splitter .column-splitter .col-6.order-4{
    margin-top: -48px;
 }
}